<?php
error_reporting(0);
//----------
session_name('sid');
session_start();
//----------
include ('inc/config.inc.php.php');
//----------
connect_to_db();
include ('inc/autorize.php.php');
include ('inc/online.php.php');
//-----------
$out = time() - (ONLINE_USER + 1);
@mysql_query("UPDATE `love_user` SET `time` = '".$out."' WHERE `id` = '".$autorize['id']."';");
unset($_SESSION['nick']);
unset($_SESSION['pas']);
session_destroy();
header('Location: index.php?partner='.$partner.'&mod='.$mod.'&'.$srand.'='.$r_rand);

?>